#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=northridge1.35_base.ps
projection=-JM16.0c+
region=-R-118.9/-117.9/33.8/34.6
gmt psbasemap $region $projection -Bxa0.2f0.1 -Bya0.2f0.1 -BWeSn+t'Base Map northridge1.35' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/e10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    34.521  -118.157
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    34.391  -118.397
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    34.287  -118.306
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    34.271  -118.498
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    34.220  -118.501
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    34.323  -118.669
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    33.950  -118.694
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    34.006  -118.070
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    34.041  -118.082
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    34.054  -118.053
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    34.068  -118.037
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    34.153  -118.123
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    33.906  -118.603
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    34.218  -118.544
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    34.287  -118.627
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    34.347  -118.634
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    34.218  -118.567
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    34.267  -118.602
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    34.308  -118.727
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    34.337  -118.720
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    34.307  -118.671
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    34.318  -118.597
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    34.305  -118.590
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    34.188  -118.540
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    34.361  -118.733
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    34.302  -118.566
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    34.280  -118.563
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    34.376  -118.581
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    34.209  -118.507
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    34.303  -118.420
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    34.284  -118.407
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    34.393  -118.654
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    34.308  -118.474
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    34.353  -118.627
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    34.363  -118.700
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    34.348  -118.673
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    34.344  -118.654
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    34.396  -118.636
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    34.232  -118.393
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    34.268  -118.347
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    34.289  -118.628
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    33.927  -118.316
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    34.350  -118.465
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    33.986  -118.445
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    33.995  -118.810
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    34.266  -118.338
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    34.005  -118.395
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    34.297  -118.407
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    34.127  -118.475
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    34.105  -118.504
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.522  -118.155
    34.521  -118.157
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.407  -118.223
    34.521  -118.157
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.392  -118.396
    34.391  -118.397
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.274  -118.413
    34.391  -118.397
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.283  -118.308
    34.287  -118.306
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.374  -118.328
    34.287  -118.306
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.269  -118.501
    34.271  -118.498
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.240  -118.517
    34.271  -118.498
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.220  -118.501
    34.220  -118.501
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.099  -118.562
    34.220  -118.501
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.321  -118.670
    34.323  -118.669
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.282  -118.660
    34.323  -118.669
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.949  -118.698
    33.950  -118.694
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.921  -118.708
    33.950  -118.694
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.007  -118.069
    34.006  -118.070
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.052  -118.160
    34.006  -118.070
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.041  -118.082
    34.041  -118.082
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.026  -118.166
    34.041  -118.082
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.054  -118.053
    34.054  -118.053
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.031  -118.148
    34.054  -118.053
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.069  -118.037
    34.068  -118.037
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.068  -118.102
    34.068  -118.037
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.153  -118.123
    34.153  -118.123
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.113  -118.195
    34.153  -118.123
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.905  -118.604
    33.906  -118.603
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.904  -118.707
    33.906  -118.603
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.218  -118.545
    34.218  -118.544
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.136  -118.583
    34.218  -118.544
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.286  -118.628
    34.287  -118.627
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.259  -118.713
    34.287  -118.627
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.349  -118.633
    34.347  -118.634
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.239  -118.739
    34.347  -118.634
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.218  -118.566
    34.218  -118.567
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.127  -118.666
    34.218  -118.567
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.272  -118.603
    34.267  -118.602
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.197  -118.742
    34.267  -118.602
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.309  -118.727
    34.308  -118.727
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.233  -118.795
    34.308  -118.727
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.337  -118.722
    34.337  -118.720
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.220  -118.877
    34.337  -118.720
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.306  -118.671
    34.307  -118.671
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.219  -118.761
    34.307  -118.671
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.318  -118.597
    34.318  -118.597
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.223  -118.697
    34.318  -118.597
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.303  -118.592
    34.305  -118.590
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.187  -118.688
    34.305  -118.590
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.190  -118.541
    34.188  -118.540
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.084  -118.650
    34.188  -118.540
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.362  -118.734
    34.361  -118.733
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.285  -118.872
    34.361  -118.733
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.301  -118.567
    34.302  -118.566
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.184  -118.677
    34.302  -118.566
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.279  -118.564
    34.280  -118.563
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.249  -118.622
    34.280  -118.563
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.376  -118.582
    34.376  -118.581
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.218  -118.725
    34.376  -118.581
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.207  -118.508
    34.209  -118.507
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.132  -118.638
    34.209  -118.507
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.302  -118.420
    34.303  -118.420
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.253  -118.462
    34.303  -118.420
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.282  -118.407
    34.284  -118.407
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.262  -118.448
    34.284  -118.407
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.394  -118.654
    34.393  -118.654
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.308  -118.735
    34.393  -118.654
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.308  -118.474
    34.308  -118.474
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.284  -118.543
    34.308  -118.474
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.358  -118.629
    34.353  -118.627
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.330  -118.684
    34.353  -118.627
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.363  -118.700
    34.363  -118.700
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.333  -118.755
    34.363  -118.700
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.346  -118.673
    34.348  -118.673
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.311  -118.784
    34.348  -118.673
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.340  -118.656
    34.344  -118.654
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.295  -118.743
    34.344  -118.654
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.394  -118.638
    34.396  -118.636
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.224  -118.814
    34.396  -118.636
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.231  -118.392
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.234  -118.375
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.268  -118.346
    34.268  -118.347
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.279  -118.338
    34.268  -118.347
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.289  -118.628
    34.289  -118.628
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.247  -118.658
    34.289  -118.628
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.927  -118.316
    33.927  -118.316
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.928  -118.346
    33.927  -118.316
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.349  -118.465
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.341  -118.471
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.986  -118.445
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.996  -118.468
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.995  -118.810
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.006  -118.831
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.266  -118.339
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.268  -118.342
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.006  -118.395
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.007  -118.412
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.298  -118.406
    34.297  -118.407
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.313  -118.409
    34.297  -118.407
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.127  -118.474
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.124  -118.475
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.105  -118.504
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.087  -118.502
    34.105  -118.504
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    34.521  -118.157   -36.130     2.964     3.849
    34.391  -118.397   -64.102     1.976     2.600
    34.287  -118.306   -61.811     2.324     4.270
    34.271  -118.498   -62.808     2.618     5.764
    34.220  -118.501    21.586     0.521     3.432
    34.323  -118.669   -56.817     1.715     6.008
    33.950  -118.694   -29.830     1.665     2.374
    34.006  -118.070   -47.347     1.512     2.227
    34.041  -118.082     1.005     2.052     2.567
    34.054  -118.053   -39.408     1.615     2.073
    34.068  -118.037   -16.134     2.297     2.822
    34.153  -118.123   -33.213     2.153     2.544
    33.906  -118.603   -42.323     1.513     2.211
    34.218  -118.544   -49.647     0.981     1.596
    34.287  -118.627   -64.783     1.325     2.946
    34.347  -118.634   -57.045     1.318     3.259
    34.218  -118.567   -67.491     1.699     3.187
    34.267  -118.602   -62.532     1.861     4.195
    34.308  -118.727   -51.645     1.351     2.151
    34.337  -118.720   -56.549     1.315     2.649
    34.307  -118.671   -66.746     2.385     4.038
    34.318  -118.597   -67.946     1.543     3.564
    34.305  -118.590   -75.144     1.765     3.280
    34.188  -118.540   -62.279     1.258     3.254
    34.361  -118.733   -58.185     1.545     3.464
    34.302  -118.566   -55.706     2.028     3.575
    34.280  -118.563   -72.722     1.154     2.779
    34.376  -118.581   -73.279     1.936     4.594
    34.209  -118.507   -60.153     1.295     2.958
    34.303  -118.420   -50.502     1.784     2.744
    34.284  -118.407   -67.429     0.930     2.119
    34.393  -118.654   -55.776     1.373     3.306
    34.308  -118.474   -47.752     1.429     2.937
    34.353  -118.627   -84.278     1.148     2.433
    34.363  -118.700   -63.977     1.184     2.505
    34.348  -118.673   -60.380     1.438     2.120
    34.344  -118.654   -59.503     1.287     1.819
    34.396  -118.636   -60.253     1.623     3.774
    34.232  -118.393   -65.519     1.026     1.163
    34.268  -118.347   -62.931     0.804     1.181
    34.289  -118.628   -53.550     0.903     1.404
    33.927  -118.316   -22.451     1.026     1.168
    34.350  -118.465   -53.461     1.134     1.764
    33.986  -118.445   -50.694     1.165     1.404
    33.995  -118.810   -26.633     1.329     1.732
    34.266  -118.338   -62.085     0.990     1.216
    34.005  -118.395   -14.160     1.023     1.100
    34.297  -118.407   -43.468     1.016     1.291
    34.127  -118.475   -54.937     0.667     0.948
    34.105  -118.504   -67.585     0.915     1.099
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    34.391  -118.397     0.200
    34.218  -118.544     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    33.859  -118.845   -46.044     0.846     1.045
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    33.859  -118.823   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    33.859  -118.845     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    33.859  -118.845     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    33.814  -118.845   5 km
END
