#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=northridge1.35_dcal.ps
projection=-JM16.0c+
region=-R-121.1/-115.8/32.0/36.4
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration northridge1.35' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/e10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    34.521  -118.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.148  -118.171
    34.521  -118.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.718  -118.582
    34.521  -118.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.718  -118.582
    34.521  -118.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.148  -118.171
    34.391  -118.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.568  -118.741
    34.391  -118.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.108  -119.066
    34.391  -118.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.568  -118.741
    34.287  -118.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.148  -118.171
    34.271  -118.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.148  -118.171
    34.271  -118.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.568  -118.741
    34.271  -118.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    34.271  -118.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.298  -117.358
    34.271  -118.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.148  -118.171
    34.220  -118.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.148  -118.171
    34.220  -118.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.148  -118.171
    34.323  -118.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.148  -118.171
    34.323  -118.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    34.323  -118.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688  -117.825
    34.323  -118.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.148  -118.171
    33.950  -118.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.148  -118.171
    33.950  -118.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    33.950  -118.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    33.950  -118.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.568  -118.741
    33.950  -118.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.816  -117.762
    33.950  -118.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.980  -118.547
    33.950  -118.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.148  -118.171
    34.006  -118.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    34.006  -118.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688  -117.825
    34.006  -118.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.148  -118.171
    34.041  -118.082
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.148  -118.171
    34.041  -118.082
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    34.041  -118.082
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    34.041  -118.082
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.993  -117.375
    34.041  -118.082
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688  -117.825
    34.041  -118.082
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.892  -117.161
    34.041  -118.082
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    34.054  -118.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    34.054  -118.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688  -117.825
    34.054  -118.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.892  -117.161
    34.054  -118.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    34.068  -118.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.993  -117.375
    34.068  -118.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688  -117.825
    34.068  -118.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    34.068  -118.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.892  -117.161
    34.068  -118.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    34.153  -118.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688  -117.825
    34.153  -118.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    34.153  -118.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.892  -117.161
    34.153  -118.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.148  -118.171
    33.906  -118.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    33.906  -118.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    33.906  -118.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.980  -118.547
    33.906  -118.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.089  -118.587
    34.218  -118.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.129  -118.310
    34.218  -118.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.148  -118.171
    34.218  -118.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.795  -118.279
    34.218  -118.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.752  -118.371
    34.218  -118.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    34.218  -118.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.994  -118.013
    34.218  -118.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    34.218  -118.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.218  -118.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    34.218  -118.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.208  -117.500
    34.218  -118.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.993  -117.375
    34.218  -118.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.050  -118.120
    34.287  -118.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.643  -119.351
    34.287  -118.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    34.287  -118.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.287  -118.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.496  -119.713
    34.287  -118.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.526  -118.028
    34.347  -118.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    34.347  -118.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.591  -117.848
    34.347  -118.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.347  -118.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.643  -119.351
    34.218  -118.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.218  -118.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    34.218  -118.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.496  -119.713
    34.218  -118.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    34.267  -118.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.267  -118.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.148  -118.171
    34.308  -118.727
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.308  -118.727
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    34.337  -118.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.496  -119.713
    34.337  -118.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.337  -118.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    34.307  -118.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.496  -119.713
    34.307  -118.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.307  -118.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.643  -119.351
    34.318  -118.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    34.318  -118.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.318  -118.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    34.305  -118.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.305  -118.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.496  -119.713
    34.305  -118.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.188  -118.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    34.188  -118.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.022  -117.505
    34.188  -118.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    34.361  -118.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.361  -118.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    34.302  -118.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.302  -118.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.106  -118.454
    34.280  -118.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.671  -118.411
    34.280  -118.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.447  -117.954
    34.280  -118.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.167  -117.870
    34.280  -118.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.643  -119.351
    34.280  -118.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.280  -118.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    34.280  -118.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.136  -118.597
    34.280  -118.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.022  -117.505
    34.280  -118.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.298  -117.358
    34.280  -118.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    34.376  -118.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.643  -119.351
    34.209  -118.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.209  -118.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    34.209  -118.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.089  -118.587
    34.303  -118.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.744  -118.233
    34.303  -118.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.053  -117.791
    34.303  -118.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.303  -118.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    34.303  -118.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    34.303  -118.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.136  -118.597
    34.303  -118.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.298  -117.358
    34.303  -118.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.081  -118.665
    34.284  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    34.284  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.631  -118.304
    34.284  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.671  -118.411
    34.284  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.447  -117.954
    34.284  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.718  -118.582
    34.284  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787  -118.403
    34.284  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.167  -117.870
    34.284  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.750  -118.715
    34.284  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.053  -117.791
    34.284  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688  -117.825
    34.284  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.979  -118.361
    34.284  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.465  -118.552
    34.284  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.022  -117.505
    34.284  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.643  -119.351
    34.284  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    34.284  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.969  -119.068
    34.284  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.556  -117.417
    34.284  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.333  -118.024
    34.393  -118.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.027  -118.743
    34.393  -118.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.167  -117.870
    34.393  -118.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.003  -119.339
    34.393  -118.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.393  -118.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.143  -118.303
    34.393  -118.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.596  -118.579
    34.308  -118.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.671  -118.411
    34.308  -118.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.526  -118.028
    34.308  -118.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.789  -118.462
    34.308  -118.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.752  -118.371
    34.308  -118.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.308  -118.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.027  -118.743
    34.308  -118.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    34.308  -118.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.136  -118.597
    34.308  -118.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.127  -118.830
    34.308  -118.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.208  -117.500
    34.308  -118.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.143  -118.303
    34.308  -118.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.230  -118.689
    34.308  -118.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.003  -119.339
    34.308  -118.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.298  -117.358
    34.308  -118.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.596  -118.579
    34.353  -118.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.744  -118.233
    34.353  -118.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.447  -117.954
    34.353  -118.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    34.353  -118.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.027  -118.743
    34.353  -118.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.969  -119.068
    34.353  -118.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.136  -118.597
    34.353  -118.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.353  -118.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.496  -119.713
    34.353  -118.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.143  -118.303
    34.353  -118.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.104  -117.948
    34.353  -118.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.596  -118.579
    34.363  -118.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.631  -118.304
    34.363  -118.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.643  -119.351
    34.363  -118.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.333  -118.024
    34.363  -118.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    34.363  -118.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.969  -119.068
    34.363  -118.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.167  -117.870
    34.363  -118.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.496  -119.713
    34.363  -118.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.003  -119.339
    34.363  -118.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.465  -118.552
    34.363  -118.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.363  -118.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.148  -118.171
    34.348  -118.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.530  -118.144
    34.348  -118.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    34.348  -118.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.027  -118.743
    34.348  -118.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.136  -118.597
    34.348  -118.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.568  -118.741
    34.344  -118.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.750  -118.715
    34.344  -118.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.148  -118.171
    34.344  -118.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.725  -119.091
    34.344  -118.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.789  -118.462
    34.344  -118.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.909  -118.663
    34.344  -118.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.148  -118.171
    34.396  -118.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    34.396  -118.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.050  -118.120
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.530  -118.144
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.631  -118.304
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.447  -117.954
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.526  -118.028
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.167  -117.870
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.615  -118.724
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.744  -118.233
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.713  -118.294
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.713  -118.294
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.108  -119.066
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.108  -119.066
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688  -117.825
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.127  -118.830
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.127  -118.830
    34.232  -118.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    34.268  -118.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    34.268  -118.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    34.268  -118.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.615  -118.724
    34.268  -118.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.615  -118.724
    34.268  -118.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.268  -118.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.268  -118.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.713  -118.294
    34.268  -118.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.108  -119.066
    34.268  -118.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.108  -119.066
    34.268  -118.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    34.268  -118.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    34.268  -118.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    34.268  -118.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    34.268  -118.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.127  -118.830
    34.268  -118.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.127  -118.830
    34.268  -118.347
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    34.289  -118.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    34.289  -118.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.108  -119.066
    34.289  -118.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.108  -119.066
    34.289  -118.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.615  -118.724
    34.289  -118.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.615  -118.724
    34.289  -118.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    34.289  -118.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    34.289  -118.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.713  -118.294
    34.289  -118.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.713  -118.294
    34.289  -118.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.289  -118.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.289  -118.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    34.289  -118.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    34.289  -118.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.995  -119.635
    34.289  -118.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.995  -119.635
    34.289  -118.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    34.289  -118.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    34.289  -118.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.127  -118.830
    34.289  -118.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.127  -118.830
    34.289  -118.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.442  -119.713
    34.289  -118.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.442  -119.713
    34.289  -118.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.713  -118.294
    33.927  -118.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.713  -118.294
    33.927  -118.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.171  -118.185
    33.927  -118.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    33.927  -118.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    33.927  -118.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    33.927  -118.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    33.927  -118.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    33.927  -118.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    33.927  -118.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.108  -119.066
    33.927  -118.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.108  -119.066
    33.927  -118.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    33.927  -118.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.615  -118.724
    33.927  -118.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.615  -118.724
    33.927  -118.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.615  -118.724
    33.927  -118.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.980  -118.547
    33.927  -118.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    33.927  -118.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    33.927  -118.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.600  -117.195
    33.927  -118.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.388  -118.400
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.344  -118.614
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.244  -118.673
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.106  -118.455
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.171  -118.185
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.171  -118.185
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.631  -118.304
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.615  -118.724
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.615  -118.724
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.682  -118.574
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.333  -118.026
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.526  -118.028
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.050  -118.120
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.789  -118.462
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.458  -117.845
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.108  -119.066
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.108  -119.066
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.127  -118.830
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.414
    34.350  -118.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.106  -118.455
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.004  -118.806
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.171  -118.185
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.244  -118.673
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.713  -118.294
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.713  -118.294
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.388  -118.400
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.333  -118.026
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.108  -119.066
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.108  -119.066
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.092  -117.807
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.526  -118.028
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.615  -118.724
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.615  -118.724
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.458  -117.845
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.789  -118.462
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.993  -117.375
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.993  -117.375
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.995  -119.635
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.995  -119.635
    33.986  -118.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.146  -118.767
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.146  -118.767
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.108  -119.066
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.108  -119.066
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.244  -118.673
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.308  -118.967
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.106  -118.455
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.303  -119.187
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.743  -118.404
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.388  -118.400
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.713  -118.294
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.171  -118.185
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.615  -118.724
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.995  -119.635
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.414
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.682  -118.574
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.333  -118.026
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.092  -117.807
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.744  -118.233
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.458  -117.845
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.248  -119.524
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.248  -119.524
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.248  -119.524
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.248  -119.524
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.999  -117.680
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    33.995  -118.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176  -118.360
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.388  -118.400
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.171  -118.185
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.171  -118.185
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.106  -118.455
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.333  -118.026
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.050  -118.120
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.526  -118.028
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.447  -117.954
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.167  -117.870
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.458  -117.845
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.682  -118.574
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.004  -118.806
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.615  -118.724
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.615  -118.724
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.615  -118.724
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.092  -117.807
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.743  -118.404
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.789  -118.462
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.713  -118.294
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.108  -119.066
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.108  -119.066
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.414
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.127  -118.830
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.127  -118.830
    34.266  -118.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.106  -118.455
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.050  -118.120
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.171  -118.185
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.743  -118.404
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.713  -118.294
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.713  -118.294
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.713  -118.294
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.004  -118.806
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.344  -118.614
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.388  -118.400
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.333  -118.026
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.167  -117.870
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.108  -119.066
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.108  -119.066
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.530  -118.144
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.447  -117.954
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.414
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.414
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.526  -118.028
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.631  -118.304
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.458  -117.845
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.682  -118.574
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.993  -117.375
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    34.005  -118.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    34.297  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    34.297  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.171  -118.185
    34.297  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.171  -118.185
    34.297  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    34.297  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    34.297  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.615  -118.724
    34.297  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.615  -118.724
    34.297  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.615  -118.724
    34.297  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.108  -119.066
    34.297  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.108  -119.066
    34.297  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.713  -118.294
    34.297  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.713  -118.294
    34.297  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.297  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.297  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    34.297  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    34.297  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.127  -118.830
    34.297  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.127  -118.830
    34.297  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    34.297  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    34.297  -118.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.106  -118.455
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.118  -118.300
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.118  -118.300
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.991  -118.362
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.019  -118.286
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.244  -118.673
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.171  -118.185
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.344  -118.614
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.949  -118.255
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.388  -118.400
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.137  -118.128
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.137  -118.128
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.140  -118.128
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.140  -118.128
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.137  -118.122
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.137  -118.122
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.050  -118.120
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.743  -118.404
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.743  -118.404
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.848  -118.096
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.333  -118.026
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.333  -118.026
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.713  -118.294
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.713  -118.294
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.713  -118.294
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.308  -118.967
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.568  -118.741
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.808  -117.981
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872  -117.923
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.631  -118.304
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.631  -118.304
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.615  -118.724
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.615  -118.724
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.615  -118.724
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.526  -118.028
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.092  -117.807
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.092  -117.807
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.682  -118.574
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.687  -118.299
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.687  -118.299
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.303  -119.187
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.458  -117.845
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705  -117.886
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.744  -118.233
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.999  -117.680
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.414
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.414
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.005  -117.562
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.005  -117.562
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.688  -117.825
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.481  -119.029
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.909  -118.663
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.876  -117.561
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.208  -117.500
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.100  -117.439
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.100  -117.439
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.813  -119.145
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.643  -119.351
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.993  -117.375
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.993  -117.375
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.027  -118.743
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.298  -117.358
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.550  -117.434
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.093  -117.317
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.973  -117.327
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.973  -117.327
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.995  -119.635
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.995  -119.635
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.823  -117.355
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.105  -117.283
    34.127  -118.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.106  -118.455
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.000  -118.378
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176  -118.360
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176  -118.360
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.991  -118.362
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.118  -118.300
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.118  -118.300
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.019  -118.286
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.254  -118.334
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.146  -118.767
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.146  -118.767
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.004  -118.806
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.004  -118.806
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.171  -118.185
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.171  -118.185
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.137  -118.128
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.137  -118.122
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.050  -118.120
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.743  -118.404
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.224  -118.058
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.713  -118.294
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.713  -118.294
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.333  -118.026
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.568  -118.741
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.530  -118.144
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.615  -118.724
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.615  -118.724
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.615  -118.724
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.092  -117.807
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.447  -117.954
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.447  -117.954
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.526  -118.028
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.682  -118.574
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.303  -119.187
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.414
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.402  -118.415
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.481  -119.029
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.879  -118.228
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.909  -118.663
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.208  -117.500
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.643  -119.351
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.881  -117.994
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.813  -119.145
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.993  -117.375
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.995  -119.635
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.995  -119.635
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.851  -119.221
    34.105  -118.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.298  -117.358
    34.105  -118.504
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    34.224  -118.058     0.300
    34.148  -118.171     0.300
    34.718  -118.582     0.300
    34.568  -118.741     0.300
    34.108  -119.066     0.300
    34.298  -117.358     0.300
    34.688  -117.825     0.300
    33.402  -118.415     0.300
    33.816  -117.762     0.300
    32.980  -118.547     0.300
    33.993  -117.375     0.300
    33.892  -117.161     0.300
    34.089  -118.587     0.300
    34.129  -118.310     0.300
    33.795  -118.279     0.300
    33.752  -118.371     0.300
    33.994  -118.013     0.300
    34.211  -117.693     0.300
    34.851  -119.221     0.300
    34.208  -117.500     0.300
    34.050  -118.120     0.300
    34.643  -119.351     0.300
    34.496  -119.713     0.300
    34.526  -118.028     0.300
    34.591  -117.848     0.300
    34.022  -117.505     0.300
    34.106  -118.454     0.300
    34.671  -118.411     0.300
    34.447  -117.954     0.300
    34.167  -117.870     0.300
    35.136  -118.597     0.300
    34.744  -118.233     0.300
    34.053  -117.791     0.300
    34.081  -118.665     0.300
    34.631  -118.304     0.300
    33.787  -118.403     0.300
    34.750  -118.715     0.300
    34.979  -118.361     0.300
    33.465  -118.552     0.300
    34.969  -119.068     0.300
    34.556  -117.417     0.300
    34.333  -118.024     0.300
    35.027  -118.743     0.300
    35.003  -119.339     0.300
    35.143  -118.303     0.300
    34.596  -118.579     0.300
    34.789  -118.462     0.300
    35.127  -118.830     0.300
    35.230  -118.689     0.300
    35.104  -117.948     0.300
    34.530  -118.144     0.300
    34.725  -119.091     0.300
    34.909  -118.663     0.300
    34.254  -118.334     0.300
    34.615  -118.724     0.300
    33.713  -118.294     0.300
    34.239  -117.659     0.300
    34.881  -117.994     0.300
    33.995  -119.635     0.300
    34.442  -119.713     0.300
    34.171  -118.185     0.300
    32.980  -118.547     0.300
    33.600  -117.195     0.300
    34.388  -118.400     0.300
    34.344  -118.614     0.300
    34.244  -118.673     0.300
    34.106  -118.455     0.300
    34.682  -118.574     0.300
    34.333  -118.026     0.300
    34.458  -117.845     0.300
    33.402  -118.414     0.300
    34.004  -118.806     0.300
    34.092  -117.807     0.300
    34.146  -118.767     0.300
    34.308  -118.967     0.300
    34.303  -119.187     0.300
    33.743  -118.404     0.300
    33.248  -119.524     0.300
    33.999  -117.680     0.300
    34.176  -118.360     0.300
    34.118  -118.300     0.300
    33.991  -118.362     0.300
    34.019  -118.286     0.300
    33.949  -118.255     0.300
    34.137  -118.128     0.300
    34.140  -118.128     0.300
    34.137  -118.122     0.300
    33.848  -118.096     0.300
    33.808  -117.981     0.300
    33.872  -117.923     0.300
    34.687  -118.299     0.300
    33.705  -117.886     0.300
    34.005  -117.562     0.300
    33.481  -119.029     0.300
    33.876  -117.561     0.300
    34.100  -117.439     0.300
    34.813  -119.145     0.300
    34.550  -117.434     0.300
    34.093  -117.317     0.300
    33.973  -117.327     0.300
    33.823  -117.355     0.300
    34.105  -117.283     0.300
    34.000  -118.378     0.300
    34.879  -118.228     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.521  -118.157     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.391  -118.397     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.287  -118.306     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.271  -118.498     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.220  -118.501     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.323  -118.669     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.950  -118.694     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.006  -118.070     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.041  -118.082     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.054  -118.053     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.068  -118.037     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.153  -118.123     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.906  -118.603     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.218  -118.544     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.287  -118.627     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.347  -118.634     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.218  -118.567     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.267  -118.602     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.308  -118.727     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.337  -118.720     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.307  -118.671     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.318  -118.597     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.305  -118.590     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.188  -118.540     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.361  -118.733     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.302  -118.566     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.280  -118.563     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.376  -118.581     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.209  -118.507     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.303  -118.420     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.284  -118.407     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.393  -118.654     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.308  -118.474     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.353  -118.627     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.363  -118.700     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.348  -118.673     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.344  -118.654     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.396  -118.636     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.232  -118.393     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.268  -118.347     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.289  -118.628     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.927  -118.316     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.350  -118.465     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.986  -118.445     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.995  -118.810     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.266  -118.338     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.005  -118.395     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.297  -118.407     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.127  -118.475     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.105  -118.504     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    34.235  -118.494     0.000   222.000   222.000
    34.235  -118.494     0.000   444.000   444.000
END
